最新回复 (5)
  • ericgui 11天前
    引用 2
    怎么在 wsl2 中安装 idea ?
  • wangyanrui 11天前
    引用 3
    好多插件不支持,别问我怎么知道的,手动 doge
    IDEA 的新版本最好延迟个一星期时间再升级。
  • vate32 11天前
    引用 4
    lombok 插件需要卸载一次再安装才能用。free mybatis plugin 疯狂报错
  • Vkery 11天前
    引用 5
    除了 lombok gitignore 也没适配
  • LucasLee92 11天前
    引用 6
    去官网看 2020.2 lombok 有 eap 版本
  • 游客
    7
返回